Range-v3 Range algorithms, views, and actions for the Standard Library |

Functions
rotate.hpp File Reference

## Functions
template<typename I , typename S >
subrange< I > | ranges::rotate (I first, I middle, S last)
| function template `rotate` More...
template<typename Rng , typename I = iterator_t<Rng>>
borrowed_subrange_t< Rng > | ranges::rotate (Rng &&rng, I middle)
| This is an overloaded member function, provided for convenience. It differs from the above function only in what argument(s) it accepts. More...